import { motion } from 'framer-motion'
import React from 'react'

const Variants = {

}
const Logo = () => {
    return (
        <svg fill='#020728' stroke='#020728' xmlns="http://www.w3.org/2000/svg" width="90" height="19" viewBox="0 0 90 19">
            <path d="M4.448 17.8V6.664L8.888 17.8h3.072L16.4 6.52V17.8h3.72V.784h-5.208l-4.44 11.496L5.792.784H.848V17.8h3.6zm25.152 0c3.216 0 5.328-2.04 5.328-4.824 0-2.208-1.488-3.624-3.024-3.984 1.392-.456 2.496-1.896 2.496-3.648 0-2.616-1.944-4.56-5.304-4.56h-6.36V17.8H29.6zM28.496 7.6h-2.064V3.928h2.016c1.488 0 2.232.72 2.232 1.824 0 1.152-.864 1.848-2.184 1.848zm.312 7.104h-2.376V10.72h2.376c1.488 0 2.352.816 2.352 1.992 0 1.224-.888 1.992-2.352 1.992zm14.256 3.48c3.744 0 6.744-2.256 6.744-6.528V.784h-3.792v10.56c0 2.064-1.152 3.096-2.952 3.096s-2.952-1.032-2.952-3.096V.784H36.32v10.872c0 4.272 3 6.528 6.744 6.528zM56.12 17.8V.784h-3.84V17.8h3.84zm9.192.384c3.744 0 6.744-2.256 6.744-6.528V.784h-3.792v10.56c0 2.064-1.152 3.096-2.952 3.096s-2.952-1.032-2.952-3.096V.784h-3.792v10.872c0 4.272 3 6.528 6.744 6.528zM77.48 17.8l3.336-5.52 3.36 5.52h4.608l-5.52-8.472L88.736.784h-4.44l-3.36 5.52-3.36-5.52h-4.56l5.496 8.496-5.496 8.52h4.464z" />
        </svg>
    )
}

export default Logo
